-- Customer specific once-script related to logcenter call: AAIT#29971
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT#29971.lst
SET DEFINE OFF

BEGIN
FAC.initsession('NL'); 
END;
/

DROP VIEW aait_v_export_exact_it;
DROP PROCEDURE  aait_select_exact_it;
DROP PROCEDURE aait_export_exact_it;

DROP VIEW aait_v_export_exact_fac;
DROP PROCEDURE aait_select_exact_fac;
DROP PROCEDURE aait_export_exact_fac;

DROP VIEW aait_v_export_verwerk_exact_it;
DROP PROCEDURE aait_export_verwerk_exact_it;
DROP PROCEDURE aait_export_verwerk_exact_fac;


DROP PROCEDURE aaxx_select_exact_xml_adm;
DROP PROCEDURE aaxx_export_exact_adm;
DROP PROCEDURE aaxx_export_verwerk_exact_adm;

DELETE fac_export_app
 WHERE fac_export_app_code LIKE '%_IT';

UPDATE fac_export_app
   SET fac_export_app_code = REPLACE (fac_export_app_code, '_FAC'),
       fac_export_app_file_prefix = REPLACE (fac_export_app_prefix, '_fac')
 WHERE fac_export_app_code LIKE '%_FAC';

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
